Bug 323547 - 'Suffix' in the Image Split dialog actually works as prefix
Summary: 'Suffix' in the Image Split dialog actually works as prefix
Status: RESOLVED FIXED
Alias: None
Product: krita
Classification: Unclassified
Component: Usability (show other bugs)
Version: 2.7.1
Platform: openSUSE RPMs Linux
: NOR minor
Target Milestone: ---
Assignee: Krita Bugs
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-08-15 14:59 UTC by omiya
Modified: 2013-08-25 17:06 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments
Screenshot of Krita and Nautilus. (317.58 KB, image/jpeg)
2013-08-15 15:05 UTC, omiya
Details

Note You need to log in before you can comment on or make changes to this bug.
Description omiya 2013-08-15 14:59:46 UTC
'Suffix' in the Image Split dialog ('Image' > 'Image Split' on the menubar) actually works as prefix.

Reproducible: Always
Comment 1 omiya 2013-08-15 15:05:22 UTC
Created attachment 81725 [details]
Screenshot of Krita and Nautilus.
Comment 2 Dmitry Kazakov 2013-08-25 17:06:08 UTC
Git commit f1c44324cd8211620b77be2ae8956e8c025306a2 by Dmitry Kazakov.
Committed on 25/08/2013 at 17:05.
Pushed by dkazakov into branch 'master'.

Changed Suffix to Prefix in the Image Split dialog

M  +1    -1    krita/plugins/extensions/imagesplit/wdg_imagesplit.ui

http://commits.kde.org/calligra/f1c44324cd8211620b77be2ae8956e8c025306a2